footer p,
footer h3,
footer h2,
footer li,
footer a {
  text-decoration: none;
  color: #000;
}

#footer-wrapper {
  margin-bottom: 8em;
}

/*#contactForm input,
#contactForm textarea {
  margin-bottom: 1.5em;
}

ul.contact {
  list-style: none;
  padding: 0;
  margin: 0;
}

ul.contact li {
  border-top: solid 1px #ededed;
  padding: 1.3em 0 1.3em 7em;
  position: relative;
}

ul.contact li h3 {
  font-size: 1.8em;
  left: 0;
  position: absolute;
  margin-top: 0;
}

ul.contact li:first-child {
  border-top: 0;
  padding-top: 0;
}

ul.contact li:first-child h3 {
  top: 0;
}

@media screen and (max-width: 1199px){
  ul.contact p {
    margin-top: 2em;    
  }
}
*/